Subject: FW: ⏱️ Jessica, time is running out to have 2x the impact

From: "American Heart Association" <[email-masked]>
Date: Thu, 31 Dec 2020 17:39:32 -0500

Jessica, 2020 is almost over!

I wanted to resend my email from earlier today because we still need one last push to reach this critical $1 million matching gift challenge. We're almost there!

After all we've been through together, this is a perfect way to maximize this amazing opportunity and put a positive and powerful ending on 2020. Make your tax-deductible, year-end gift now to DOUBLE your lifesaving impact for the people you love.
https://www2.heart.org/site/R?i=GflAgSqX2x5yqmthg_Ki0Q

Thank you and Happy New Year!

- Bert Scott

*****************************************************

Don't miss your opportunity to DOUBLE your impact and save lives in the new year.
https://www2.heart.org/site/R?i=va3nwDPKUqjzSEK1wG2Viw

American Heart Association
https://www2.heart.org/site/R?i=qwn9zKwNOIwQjME4JBLAMg

FINAL DAY: $1 Million Matching Gift Challenge
Don't wait any longer! This is your LAST CHANCE in 2020 to have 2X the impact.

Dear Jessica,

Time is running out in 2020, and we're so close to making history.

When a group of donors challenged you to help match an unprecedented $1 million matching gift, I knew it was an opportunity we couldn't pass up. On the final day of this difficult year, I'm confident you'll agree. Because together, we're made for this moment.

Please make your tax-deductible, year-end gift before midnight tonight to DOUBLE your lifesaving impact, up to $1 million.
https://www2.heart.org/site/R?i=Ue5CWN30WxENkj5exhb4Cg

This is our moment, Jessica. Either we meet our goal and a total of $2 million is poured into lifesaving programs that support so many loved ones with heart disease and stroke ... or we leave money on the table at a time when people are counting on us. You have the power to make all the difference right now, before midnight.

Give what you can to protect the people you love with TWICE the lifesaving impact.
https://www2.heart.org/site/R?i=Neyks5REP5IVYrDYawTN3g

Many thanks,

Bert Scott
Chairman of the Board
Volunteer, 23 Years
American Heart Association

P.S. Donate now to DOUBLE your impact, up to $1 MILLION. You could also qualify for additional tax deductions through the CARES Act if you give by midnight tonight. Thank you.
https://www2.heart.org/site/R?i=8mEn0ugwLu0_XNHRCwT2Aw

Want to leverage your donation even more? Many companies also match gifts for their employees. Please check to see if your employer has a corporate match program, potentially tripling the impact of your gift to the mission!

Match Disclaimer: All non-event gifts up to $1,000,000 made before January 1, 2021, will be matched $1-for-$1 until the match limit of $1,000,000 is met. Match funds cannot be combined with pledge payments or other fundraising efforts such as Heart Walk, Kids Heart Challenge or American Heart Challenge.

Follow Us:

Facebook
https://www2.heart.org/site/R?i=k7txQzs6K37w3lduuCCoLg

Twitter
https://www2.heart.org/site/R?i=u3L7rujZXtX5Q9EreMmphA

Email US: [email-masked]

Call US: 1-800-AHA-USA1 or 1-800-242-8721
OUTSIDE US: +1 (214) 570-5978

WRITE TO US:
American Heart Association
National Center 7272 Greenville Avenue
Dallas, TX 75231

Unsubscribe
http://www2.heart.org/site/CO?i=CGnDLlv81uX7ZvEGuzl9DvPRfy8rb9UI&cid=0

Privacy Policy
https://www2.heart.org/site/R?i=lMnhrLJ-j9YjFgBwHUr7oQ

Ethics Policy
https://www2.heart.org/site/R?i=jH5CTjPTFg8gtNn-AcRj5A

Conflict of Interest Policy
https://www2.heart.org/site/R?i=FOrYeRaFL7iLZ06GnneOVQ

View in Browser
https://www2.heart.org/site/R?i=FgywBD2On_AgnSHeF_g1Zg

© Copyright 2020 American Heart Association, Inc., a 501(c)(3) not-for-profit.  All rights reserved. Unauthorized use prohibited.